Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 12:35:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello There,<div dir="auto"><br></div>
<div dir="auto">I am sorry for yhe late response I was out of the network coverage area.</div>
<div dir="auto"><br></div>
<div dir="auto">As you asked for the details of the bill here I am sharing the picture of invoive here please find the attachment.</div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou,</div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Aakash</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Nov 2022, 12:53 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5093713</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5093713<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Aakash ,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time only return and refund </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"> </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"> Please share the invoice number and store name </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Please feel free to contact us if you have any further questions.</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr"> </div>
</div>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044004177681'>20221105_174518.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5093713